Skip site navigation (1) Skip section navigation (2)

Re: [pgadmin-support] Support for older servers

From: Raymond O'Donnell <rod(at)iol(dot)ie>
To: Magnus Hagander <magnus(at)hagander(dot)net>
Cc: Dave Page <dpage(at)postgresql(dot)org>, pgadmin-hackers <pgadmin-hackers(at)postgresql(dot)org>, pgAdmin Support <pgadmin-support(at)postgresql(dot)org>
Subject: Re: [pgadmin-support] Support for older servers
Date: 2007-11-16 13:29:26
Message-ID: 473D9B36.9000803@iol.ie (view raw or flat)
Thread:
Lists: pgadmin-hackerspgadmin-support
On 16/11/2007 13:27, Magnus Hagander wrote:

> Just to clearify, if necessary: the current branches (1.6) would still be
> supported on 7.3/7.4. Just not the next version.

Ah - fair 'nuff. In that case, whatever makes the developers' lives 
easier is grand by me... :-)

Ray.


---------------------------------------------------------------
Raymond O'Donnell, Director of Music, Galway Cathedral, Ireland
rod(at)iol(dot)ie
---------------------------------------------------------------

In response to

pgadmin-hackers by date

Next:From: Guillaume LelargeDate: 2007-11-16 13:41:17
Subject: Re: [pgadmin-support] Support for older servers
Previous:From: Magnus HaganderDate: 2007-11-16 13:27:01
Subject: Re: [pgadmin-support] Support for older servers

pgadmin-support by date

Next:From: Guillaume LelargeDate: 2007-11-16 13:41:17
Subject: Re: [pgadmin-support] Support for older servers
Previous:From: Magnus HaganderDate: 2007-11-16 13:27:01
Subject: Re: [pgadmin-support] Support for older servers

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group